body {
	margin :0;
	padding:0;
	background-image:url('../img/hr_tecza.png');
	background-position: center -2px;
	background-repeat:repeat-x;
}

/*winieta*/
#MiniMenu {
	display:none;
}
	
#Header {
	height:114px;
	border-bottom:1px solid #f0f0f0;
	background-image:url('../img/hr_tecza.png');
	background-position:center -2px;
	background-repeat:no-repeat;
	background-color:#FCFAF7;
	position:absolute;
	top:0;
	left:0;
}
#Header #Logo { 
	float:left;
	width:140px;
	height:80px;
	padding:5px 0 1px 10px;
}
#Header #Icons {
	float:left;
	min-width:330px;
	padding:20px 0 0 50px;
	font-size:11px;
	line-height: 1.5em;
}

#Header #Icons a {
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#636363;
}
#Header #Icons a:hover {
	text-decoration:none;

}
#Header #Icons #Blogi{
	display:block;
	float:left;
	width:70px;
	height:50px;
	background:url('../img/icons.png') no-repeat 21px 17px;
}
#Header #Icons a:hover#Blogi {
	background-position:21px -47px;}

#Header #Icons #Czat{
	display:block;
	float:left;
	width:70px;
	height:50px;
	background:url('../img/icons.png') no-repeat -51px 17px;
}

#Header #Icons a:hover#Czat {
	background-position:-51px -47px;
}

#Header #Icons #Forum{
	display:block;
	float:left;
	width:70px;
	height:50px;
	background:url('../img/icons.png') no-repeat -125px 17px;
}

#Header #Icons a:hover#Forum {
	background-position:-125px -47px;
}

#Header #Icons #Ogloszenia{
	display:block;
	float:left;
	width:70px;
	height:50px;
	background:url('../img/icons.png') no-repeat -199px 17px;
}

#Header #Icons a:hover#Ogloszenia {
	background-position:-199px -47px;
}

#Header #Icons #Profile{
	display:block;
	float:left;
	width:70px;
	height:50px;
	background:url('../img/icons.png') no-repeat -277px 16px;
}
#Header #Icons a:hover#Profile {
	background-position:-277px -48px;
}

#Header #Search {
	float:right;
	padding:20px 10px 0 10px;
}

#Header #Search #UpSearch {
	color:#999999;
	margin-bottom:6px;
	font-size:12px;
	text-transform:uppercase;
	text-align:right;
}


#Header #Search #UpSearch a,
#Header #Search #UpSearch strong {
 	color:#636363;
	font-family:Georgia,"Times New Roman",Times,serif;
}

#Header #Search #___gcse_0 {
	width: 180px;
}

#Header #Konto {
	background:url('../img/login.png') no-repeat 0px -87px;
	display:inline-block;
	width:105px;	
}

#Header #Wyloguj1 {
	display:inline-block;
	text-transform:uppercase;
}

#Header #WylogujIkon {
	position:relative;
	background:url('../img/login.png') no-repeat 0px -282px;
	display:inline-block;
	width:15px;
	height:15px;
	margin-left:2px;
	text-decoration:none;	
}

#Header #Wyloguj1 span {
	position:absolute;
	top:-200px;}


#Header #Search form {
clear:both;}
/*wyszukiwarka google*/
#Header #Search .submit,
#MegaStopka #Search1 .submit {
	float:left;
	padding:2px;
	background-color:#eee;
	border: 1px #b7b3b1 solid;
	font:12px georgia;
	color:#636363;
	height:22px;
	cursor:pointer;
	width:104px;
	
}

 #SearchForm {
 	float:right;
	clear:right;
 }

#Header #Search .text,
#Header #Search .text1,
#MegaStopka #Search1 .text,
#MegaStopka #Search1 .text1 {
	background:url(../img/google_bg.gif) no-repeat 2px 2px #fff;
	float:left;
	padding:2px;
	border: 1px #b7b3b1 solid;
	font:14px georgia;
	width:100px;
	margin-right:6px;
	color:#636363;
	height:16px;
} 
#Header #Search .text1,
#MegaStopka  #Search1 .text1,
#MegaStopka  #Search1 .text {
	background-image:none !important;
}

#MegaStopka .OpinieBox {
	overflow: hidden; clear: both; margin-bottom: 6px; padding:0 6px;
}
#MegaStopka .OpinieBoxItem {
	margin:6px 0; border:1px solid #fff; padding:6px;
}
/*Menu Gorne*/
#MainMenu {
	float:left;
	width:982px;
	margin:0px -1px;
	height:27px;	
	background-color:#666;
	z-index:1100;
	position:relative;
	zoom:1;
	display:table;
}
#MainMenu #HiddenMenu {
	display:none;
}

#MainMenu .Wrapper {
	background:url('../img/menu_shadow.png') no-repeat right bottom;
	width:974px;
	height:27px;
	padding-left:8px;
	list-style:none;
	margin:0 !important;
}

#MainMenu a,
#MainMenu #Rozrywka span{
	background-image:url('../img/menu_shadow.png');
	background-position: right bottom;
	background-repeat:no-repeat;
	display:block;
	height:27px;	
	color:#fff;	
	font-size:11px;
	line-height:27px;
	text-shadow: 1px 1px 1px #333;
	
}
#MainMenu .menu4 a{
	padding-right:14px;
}
#MainMenu .menu4 {
	float:right;
}

#MainMenu li {
	list-style:none;
	display:table-cell;
	float:left;
	height:27px;
	position:relative;
	z-index:9999999999324;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	text-align:center;
	margin:0 !important;
}

#MainMenu #Rozrywka span {
	background:transparent url(../img/arrow_down.png) no-repeat scroll 160px 5px;
	cursor:default;
	padding-right:16px;
}

#MainMenu #Rozrywka a {
	background:transparent url(../img/arrow_down.png) no-repeat scroll 160px 5px;
	padding-right:16px;
}

#MainMenu a:hover {
	text-shadow: -1px -1px 1px #333333;

}
#MainMenu li dl {
	display:none;
	position:absolute;
	top:27px;
	left:0;
	padding:6px 12px 4px 6px;	
	background-color:#FCFAF7;
	border:1px solid #666;
	border-top-width:0px !important;
	text-align:left;
	margin:0;
}

#MainMenu li.menu4 dl {
	left:auto;
	right:0 !important;
}


#MainMenu li:hover dl {
	display:block;
}
#MainMenu li dl dt {
	margin:8px 0 4px 0;
	white-space:nowrap;
}

#MainMenu li dl dd {
	margin-left:10px;
}

#MainMenu li dl a {
	color:#333;
	line-height:22px;
	height:auto;
	text-shadow:none;
	padding:0;
	white-space:nowrap;
	background-image:none !important;
	text-transform:lowercase;
}

#MainMenu li dl a:hover {
	text-shadow:none;
}

#MainMenu li#Artykuly {width:85px;}
#MainMenu li#News {width:100px;}
#MainMenu li#Info {width:131px;}
#MainMenu li#Galeria {width:73px;}
#MainMenu li#Literatura {width:97px;}
#MainMenu li#Film {width:48px;}
#MainMenu li#Muzyka {width:71px;}
#MainMenu li#Opowiadania {width:109px;}
#MainMenu li#Wiersze {width:72px;}
#MainMenu li#Rozrywka {width:187px;}

.onlyIE6 {
	display:none !important;
}

/*Stopka*/
#MegaStopka {
	width:100%; color:#fff; overflow:hidden;
	background:#333 url("../img/hr_tecza.png") repeat-x 0px bottom;
	font-size:11px;
	padding:10px 0;
}
#MegaStopkaWrapper {
	width:980px;
	margin:0px auto;
}

#MegaStopkaWrapper .MegaStopkaWrapperBox {
	width:30%;
	float:left;
	padding:0 2% 0 1.33%;
    width: 30%;
}

#MegaStopka .RowProfile {
	height: 68px;
    overflow: hidden;
    padding-bottom: 10px;
}

#MegaStopka #Search1 {
	overflow:hidden;
	margin-bottom:20px;
}

#MegaStopka h3 {
	color:#999999;
	display:block;
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#MegaStopka ul {
	margin:0;
	padding:0 0 0 20px;
}
#MegaStopka li {
	list-style:none;
	font-size:12px;
	line-height:1.6em;
}

#MegaStopka a,
#MegaStopka .a,
#MegaStopka .b {
	color:#efefef;
}
#MegaStopka .st1 {
	color:#ccc;}



#MegaStopka .NajUser {
 	float:left; padding:10px 0 0 10px; text-align:center; width:82px; overflow:hidden; margin-right:5px;
}

#MegaStopka .NajUser .photo { height:40px; overflow:hidden;}

#MegaStopka .NajUser .photo .BrakFoto { height:45px; width:60px; display:block;}

#MegaStopka .NajUser .photo img { border:none;}

#menu_lesbijka {border: dotted #C8C8C8; border-width: 1px 0 1px; margin: 6px 6px; padding:5px 0;}

#copyKK {margin:6px auto; width: 170px;}